# CMake generated Testfile for 
# Source directory: /build/libzypp/src/libzypp/zypp/doc/autodoc
# Build directory: /build/libzypp/src/build/zypp/doc/autodoc
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
